
A    { font-family: Helvetica; font-size: 16px; font-weight: bold; text-decoration: none; color: #FF0000; display: inline; }
H1  { font-family: Helvetica; font-size: 24px; font-style: normal; font-weight: normal; color: #808080; display: inline; }
H2  { font-family: Helvetica; font-size: 24px; font-style: normal; font-weight: normal; color: #FFFFFF; display: inline; }
H3  { font-family: Helvetica; font-size: 16px; font-weight: normal; color: #FFFFFF; display: inline; }
P    { font-family: Helvetica; font-size: 16px; font-weight: bold; color: #FFFFFF; }
TD  { font-family: Helvetica; font-size: 16px; font-weight: bold; color: #888888; }
OL  { font-family: Helvetica; font-size: 16px; font-weight: bold; color: #888888; }
B    { font-family: Helvetica; font-size: 16px; font-weight: bold; color: #666666; }
I     { font-family: Helvetica; font-size: 16px; font-style: italic; color: #999999; }
LI   { font-family: Helvetica; font-size: 16px; font-weight: bold; color: #FF0000; }
TR { vertical-align:center; }
FORM { display: inline; }
BUTTON { display: inline; margin:0px; border:0px; }
PRE { font-family: Helvetica; font-size: 14px; font-weight: bold; color: #000000; display: inline; }
SELECT { -webkit-appearance: none; padding: 5px; }
INPUT { -webkit-appearance: none; border-style: solid 1px; padding: 5px; }

.leftbox { float: left; max-width: 960px; margin: 2px 15px 0px 15px; }
.pagebox { max-width: 960px; }
.textbox { float: left; 
	max-width: 960px;
	background: rgba(255, 255, 255, 0.8);
	margin: 10px 15px 10px 15px;
}
.halfbox { float: left;
	max-width: 480px;
}
.rightbox { float: right;
	max-width: 960px;
	background: rgba(255, 255, 255, 0.8);
	margin: 15px 15px 0px 15px;
}
.headbox { float: left; min-width: 290px; max-width: 460px;
	margin: 10px 15px 10px 15px;
	background: rgba(255, 255, 255, 0.9);
}
.topbox { float: left; min-width: 310px; max-width: 460px;
	margin: 15px 15px 0px 15px;
	background: rgba(255, 255, 255, 0.8);
	z-index: -2;
}
.audiobox { float: left; min-width: 32px; max-width: 460px;
	margin: 15px 15px 0px 15px;
}
.audioplayer { min-width: 32px; max-width: 460px;
	margin: 15px 15px 15px 15px;
}
.picbox { margin: 0px 0px 0px 0px; }
.fade25 { 
	width:100%; background-image: url('../images/fade25.png'); 
	display: block; 
}
.white { background-color:#FFFFFF; }
.screenshot { background-image: url('../images/fade25.png'); width: 248px; float: left; margin: 10px 10px 10px 10px; padding: 10px 10px 10px 10px; }
.testimonial { background-image: url('../images/fade25.png'); width: 200px; float: left; margin: 10px 10px 10px 10px; padding: 10px 10px 10px 10px; }
.addressbox { border: 1px solid red; width: 460px; float: left; margin: 9px 9px 9px 9px; }
.padding20 { padding: 0 20px 0 20px; }
.padding40 { padding: 0 40px 0 40px; }
.redfont32 { font-family: Helvetica; font-size: 32px; font-weight: bold; color: #EE1821; display: inline; }
.stripe10 { height: 10px; width:100%; background-color:#62BEEC; display: block; }
.redstripe1 { height: 2px; width:100%; background-color:#EE1821; display: block; }
.stripe1 { height: 1px; width:100%; background-color:#FFFFFF; display: block; }
.menustripe1 { position: relative; height: 1px; width:480px; background-color:#FF0000; display: block; }
.spacer32 { height: 32px; width:100%; display: block; }
.spacer100 { height: 100px; width:100%; display: block; }
.topbar100 { 
	position: absolute; top: 0; left: 0; 
	height: 100px; width:100%; background-color:#FFFFFF; display: block; 
}	
.leftside100 { float: left; height: 100px; }
.rightside100 { float: right; height: 100px; }
.overlay { width: 100%; height: 100%; position: absolute; top: 0; left: 0; display: none; }
.picoverlay { width: 100%; height: 100%; position: absolute; top: 0px; left: 0; display: none; }
.popup480 { float: right; 
width: 480px;
background-image: url('../images/fade95.png');
color: #244061; display: block; }
.menulist100 { float: right; 
text-align: center;
vertical-align: middle;
line-height: 100px; 
width: 480px;
background-image: url('../images/fade95.png');
align:middle; height:100px; font-family: Helvetica; font-size: 16px; font-weight: bold; 
color: #244061; display: block; }
.menulist100:hover { float: right; 
text-align: center;
vertical-align: middle;
line-height: 100px; 
width: 480px;
background-image: url('../images/white.gif');
cursor:pointer; 
align:middle; height:100px; font-family: Helvetica; font-size: 16px; font-weight: bold; 
color: #EE1821; display: block; }
.menu100 { float: right; 
text-align: center;
vertical-align: middle;
line-height: 100px; 
padding: 0 20px 0 20px; align:mddle; height:100px; font-family: Helvetica; font-size: 20px; font-weight: bold; 
color: #244061; display: block; }
.menu100:hover { float: right; 
text-align: center;
vertical-align: middle;
line-height: 100px; 
cursor:pointer; 
padding: 0 20px 0 20px; align:middle; height:100px; font-family: Helvetica; font-size: 20px; font-weight: bold; 
color: #EE1821; display: block; }
.menugrid {
	float: right;
	background: url('../images/menu32.gif') no-repeat center center;
	width: 100px;
	height: 100px;
	display: block;
}
.menugrid:hover , .menugridon {
	float: right;
	cursor:pointer;
	background: url('../images/menu32_h.gif') no-repeat center center;
	width: 100px;
	height: 100px;
	display: block;
}
.slider-container{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	margin: 0 auto;
	z-index: -1;
	min-height: 1078px;
	background-color:#486A93;
}
.slider-outer{
	height:100% !important;
	overflow:hidden;
}
.slider{ 
	width: 100%;
	height: 100%;
}
.slide-image{
	width: 100%;
	height: 100%;
	display: block;
	color: transparent;
	background-size: cover;
	-moz-background-size: cover;
	-ms-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-position: 50% 50%;
	background-repeat: none;
}
.slider .slide-item{
	float: left;
	padding: 0;
	margin: 0;
}
.fader{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	margin: 0 auto;
}
.navarrow {
	opacity: 0.50;
    filter: alpha(opacity=50); /* For IE8 and earlier */
	width: 64px;
}
.navarrow:hover {
	opacity: 1.0;
    filter: alpha(opacity=100); /* For IE8 and earlier */
	width: 64px;
}
